/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );


.wp-caption {
  border: 1px solid #eeeeee;
  padding: 3px 3px 10px;
  text-align: justify;
  -webkit-hyphens: auto;  
  -moz-hyphens: auto;  
  hyphens: auto;
  background: white; }

.wp-caption-text {
  margin: 0;
  padding: 0;
  font-size: 100% !important;
  text-transform: none !important;
  font-weight: 100 !important;
  line-height: 1.4; }

.wp-caption img, .gallery-item img {
  border: 1px solid #eeeeee; }

span.tptn_title {
  font-weight: 100 !important; }

.tptn_link {
  border-bottom: none !important; }

body .entry-footer a,
body .widget_tag_cloud .tagcloud a,
body .widget_product_tag_cloud .tagcloud a {
   padding: 0.1em 0.4em; }

div.sharedaddy h3.sd-title {
font-size: inherit !important; }

div.sharedaddy h3.sd-title:before {
border-top: 0px !important; }

div#jp-relatedposts h3.jp-relatedposts-headline {
font-size: inherit !important; }

div#jp-relatedposts div.jp-relatedposts-items-visual h4.jp-relatedposts-post-title {
letter-spacing: 0px !important; }

/* This code was needed to fix the spacing after adding the 728x90 banner ads above the articles  
.has-post-thumbnail.hentry {
margin-top: 3em !important;
}

*/

/* This code was needed for the directory widgets. Wanted to remove the underline and make it bold. */
.sabai-wordpress-widget a {
border-bottom: none !important;
font-weight: 600;
}

/* This code was needed for the directory "categories" widget. Wanted to make the padding a little tighter in between each category */
.sabai-widget-directory-categories li {
  padding: 0.20em 0.85em !important;
}

/* This code was needed for the 2.0 directory listing logo. It was cropping and I wanted it to scale */
article.w2dc-listing .w2dc-single-listing-logo-wrap .w2dc-big-slide {
background-size: contain !important;
}


/* This code was needed for the 2.0 directory listing logo. I wanted it on the right instead of the left */
.w2dc-single-listing-logo-wrap {
float: right !important;
}


/* This code was needed for the 2.0 directory search widget. The checkboxes were in 3 columns. Wanted it in one. */
.w2dc_search_widget .w2dc-col-md-4 {
    width: 100% !important;
}

/* These codes were needed for the 2.0 directory featured listing widget. The border was all messed up */
.w2dc-widget-listing li{
    padding: 0 !important;
}

.w2dc-widget-listing ul {
    border: none !important;
    box-shadow: none !important;
    border-radius: 0px;
}
